Subject: Re: stmmac latest patches (Dec09)

From: Jean-Hugues Deschenes <[email-masked]>
Date: Thu, 10 Dec 2009 10:16:34 -0500

Giuseppe CAVALLARO wrote:
> - - [PATCH 1/4] stmmac: thinking about a generic driver for Synopsys
> Controllers.
>   
Looks good to me. This way, the driver architecture will more closely 
follow the Synopsys IP architecture.
> - - [PATCH 2/4] stmmac: add the new Header file for stmmac platform data
> - - [PATCH 3/4] stmmac: use MII_BUS_ID_SIZE instead of  BUS_ID_SIZE
> - - [PATCH 4/4] stmmac: convert unicast addr list to list_head
>   
These 3 basically fix build errors with the newer kernels. great.

jh